Priority: Normal % Done: 100%

Assignee: Jessica MacCormick   

Category:    

Description

I was hoping to use the Understanding Society Dataset for my dissertation on the motherhood wage gap. This requires variables

including ID numbers, gender, income, skill level and number and date of childbirths to consider wage trajectories after the birth of a

child.

I have downloaded data from both US and BHPS, however the data sets for the variables I require are split into multiple waves, as

well as being in separate datasets for social and economic considerations. I was wondering if there is a way to access the data

across all the waves and variables in one data set? Or to access only the variables I require?

History

#1 - 02/06/2018 12:20 PM - Alita Nandi

- Status changed from New to In Progress

- Assignee set to Jessica MacCormick

- % Done changed from 0 to 90

- Private changed from Yes to No

There is an online training course on the Introduction to Understanding Society which, in addition to instructing on different aspects of the data, shows

you how to manage the data. Information about registering for the online course is available here: 

https://www.understandingsociety.ac.uk/documentation/training/online

There is an upcoming 2-day hands-on workshop "Introduction to Understanding Society using Stata" in 19-20 April. You can register for that course

here: https://www.understandingsociety.ac.uk/documentation/training/stata

These courses are identical. There are specific examples which show you how to combine the separate wave specific data files to produce a single

wide/long format file.

There is also bits of code in the User Guide which show you how to do this:

https://www.understandingsociety.ac.uk/d/308/mainstage-waves-1-7-user-guide.pdf?1511447770

See Section 3.11, page 100 onwards

Best wishes,

Alita

#2 - 02/06/2018 12:48 PM - Alita Nandi

- Status changed from In Progress to Feedback

#3 - 08/14/2018 04:06 PM - Stephanie Auty

- Status changed from Feedback to Resolved

- % Done changed from 90 to 100
